package data_manage

import (
	"github.com/beego/beego/v2/client/orm"
	"time"
)

type SearchKeyword struct {
	Id         int `orm:"column(id);pk"`
	KeyWord    string
	CreateTime time.Time
}

func AddSearchKeyword(item *SearchKeyword) (err error) {
	o := orm.NewOrmUsingDB("data")
	_, err = o.Insert(item)
	return
}
